Configuration requise pour Prelude 

Applicable pour :

Versions d’avril 2019 (8.1) et de juillet 2019 (8.1.1)

Configuration requise pour les versions antérieures :

Configuration minimale requise de Prelude 

Windows

 

Configuration minimale

Processeur

Processeur Intel® Intel 6ème gén. ou plus récent

Système d’exploitation

Microsoft Windows 10 (64 bits) version 1703 ou ultérieure (obligatoire)

Mémoire vive (RAM)

  • 16 Go de RAM (32 Go recommandé)
  • 4 Go de VRAM pour l’accélération GPU

Espace disque

SSD interne rapide (recommandé) pour l’installation et la mise en cache des applications - plus un espace temporaire pour les médias

Résolution de l’écran

Résolution d’affichage de 1920 x 1080 ou supérieure

Vitesse du disque dur

Disque dur à 7 200 tr/m ou plus rapide (plusieurs lecteurs de disque rapides recommandés)

GPU

Carte GPU certifiée par Adobe pour des performances accélérées par GPU

Internet

Connexion Internet et enregistrement requis pour l’activation du logiciel, la validation des abonnements et l’accès aux services en ligne.*

Autre

Logiciel QuickTime 7.6.6 nécessaire pour les fonctionnalités QuickTime

Mac OS

 

Configuration minimale

Processeur

Processeur Intel de 6e génération ou plus récent

Système d’exploitation

macOS X v10.12 ou version ultérieure (v10.13 ou version ultérieure requise pour l’accélération matérielle)

Mémoire vive (RAM)

  • 16 Go au minimum (32 Go recommandés)
  • 4 Go de mémoire vidéo (GPU VRAM)

Espace disque

SSD interne rapide (recommandé) pour l’installation et la mise en cache des applications - plus un espace temporaire pour les médias

Résolution de l’écran

Résolution d’affichage de 1920 x 1080 ou supérieure

 

Vitesse du disque dur

Disque dur à 7 200 tr/m ou plus rapide (plusieurs lecteurs de disque rapides recommandés)

GPU

Carte GPU certifiée par Adobe pour des performances accélérées par GPU

Internet

Connexion Internet et enregistrement requis pour l’activation du logiciel, la validation des abonnements et l’accès aux services en ligne.*

Autre

Logiciel QuickTime 7.6.6 nécessaire pour les fonctionnalités QuickTime

Remarque :

Vous devez disposer d’une connexion Internet et d’un Adobe ID et accepter les termes du contrat de licence pour activer et utiliser ce produit. Ce produit peut s’intégrer à certains services en ligne hébergés par Adobe ou des tiers (« Services en ligne ») ou en autoriser l’accès. Pour utiliser les services Adobe, vous devez être âgé de 13 ans ou plus et accepter les conditions d’utilisation supplémentaires et la politique de confidentialité en ligne d’Adobe. (voir http://www.adobe.com/fr/legal.html). Les applications et services ne sont disponibles ni dans tous les pays, ni dans toutes les langues et peuvent être modifiés ou arrêtés sans préavis. Des frais supplémentaires ou liés à un abonnement peuvent s’appliquer.

Logo Adobe

Accéder à votre compte